{% head %}
   <link href="/pages/institucional/sobre.css" inline rel="stylesheet" type="text/css">
{% endhead %}

{% if mobile %}
  {% render 'partials/pages/components/page_fullbanner', position: 'sobre-banner-principal-mobile', background: false, type: '-custom', page: page, mobile: mobile %}
{% else %}
  {% render 'partials/pages/components/page_fullbanner', position: 'sobre-banner-principal', background: false, type: '-custom', page: page, mobile: mobile %}
{% endif %}
{% render 'partials/pages/components/breadcrumb', page: page %}
{% render 'partials/pages/components/text_content', page: page, position: 'sobre-banner-conteudo' %}
{% render 'partials/pages/components/side_by_side', page: page, position: 'sobre-banner-destaque', background: false %}
{% if mobile %}
  {% render 'partials/pages/components/horizontal_banner', position: 'sobre-banner-horizontal-mobile', background: false, type: '-custom', mobile: mobile %}
{% else %}
  {% render 'partials/pages/components/horizontal_banner', position: 'sobre-banner-horizontal', background: false, type: '-custom', mobile: mobile %}
{% endif %}
